Debian Bug report logs - #598101
update syslinux theme for squeeze

version graph

Package: live-build; Maintainer for live-build is Live Systems Maintainers <debian-live@lists.debian.org>; Source for live-build is src:live-build.

Reported by: daniel@debian.org

Date: Sun, 26 Sep 2010 12:39:05 UTC

Severity: serious

Tags: squeeze-ignore

Fixed in version 2.0.12-1

Done: Daniel Baumann <daniel@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#598101; Package live-build. (Sun, 26 Sep 2010 12:39:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
New Bug report received and forwarded. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Sun, 26 Sep 2010 12:39:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: update syslinux theme for squeeze
Date: Sun, 26 Sep 2010 14:37:18 +0200
Package: live-build

so that we don't forget.. before squeeze, we need to update the squeeze
syslinux menu stuff for what we discussed on debconf (run/install etc.).

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Severity set to 'serious' from 'normal' Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Mon, 15 Nov 2010 09:18:06 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 598101: 603554 Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Mon, 15 Nov 2010 09:39:03 GMT) Full text and rfc822 format available.

Added indication that bug 598101 blocks 604783 Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Sun, 05 Dec 2010 09:12:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#598101; Package live-build. (Thu, 23 Dec 2010 23:39:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Thu, 23 Dec 2010 23:39:10 GMT) Full text and rfc822 format available.

Message #16 received at 598101@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: daniel@debian.org, 598101@bugs.debian.org
Subject: Re: Bug#598101: update syslinux theme for squeeze
Date: Fri, 24 Dec 2010 00:38:03 +0100
[Message part 1 (text/plain, inline)]
On Sun, Sep 26, 2010 at 14:37:18 +0200, Daniel Baumann wrote:

> Package: live-build
> 
> so that we don't forget.. before squeeze, we need to update the squeeze
> syslinux menu stuff for what we discussed on debconf (run/install etc.).
> 
This doesn't sound RC to me.  Either way, status update please.

Cheers,
Julien
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#598101; Package live-build. (Fri, 24 Dec 2010 07:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Fri, 24 Dec 2010 07:15:03 GMT) Full text and rfc822 format available.

Message #21 received at 598101@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: Julien Cristau <jcristau@debian.org>
Cc: 598101@bugs.debian.org
Subject: Re: Bug#598101: update syslinux theme for squeeze
Date: Fri, 24 Dec 2010 08:10:58 +0100
On 12/24/2010 12:38 AM, Julien Cristau wrote:
> status update please.

blocked by #603554, waiting for otavio.

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@progress-technologies.net
Internet:       http://people.progress-technologies.net/~daniel.baumann/




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#598101; Package live-build. (Fri, 24 Dec 2010 17:27:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Otavio Salvador <otavio@ossystems.com.br>:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Fri, 24 Dec 2010 17:27:05 GMT) Full text and rfc822 format available.

Message #26 received at 598101@bugs.debian.org (full text, mbox):

From: Otavio Salvador <otavio@ossystems.com.br>
To: daniel@debian.org, 598101@bugs.debian.org
Cc: Julien Cristau <jcristau@debian.org>
Subject: Re: Bug#598101: update syslinux theme for squeeze
Date: Fri, 24 Dec 2010 15:24:44 -0200
On Fri, Dec 24, 2010 at 05:10, Daniel Baumann <daniel@debian.org> wrote:
> On 12/24/2010 12:38 AM, Julien Cristau wrote:
>> status update please.
>
> blocked by #603554, waiting for otavio.

It has been commited and are available on dialies.

You can use it as base.

-- 
Otavio Salvador                             O.S. Systems
E-mail: otavio@ossystems.com.br  http://www.ossystems.com.br
Mobile: +55 53 9981-7854              http://projetos.ossystems.com.br




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#598101; Package live-build. (Thu, 13 Jan 2011 22:54:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Thu, 13 Jan 2011 22:54:03 GMT) Full text and rfc822 format available.

Message #31 received at 598101@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: Otavio Salvador <otavio@ossystems.com.br>, 598101@bugs.debian.org
Cc: daniel@debian.org, Julien Cristau <jcristau@debian.org>
Subject: Re: Bug#598101: update syslinux theme for squeeze
Date: Thu, 13 Jan 2011 22:50:48 +0000
On Fri, 2010-12-24 at 15:24 -0200, Otavio Salvador wrote:
> On Fri, Dec 24, 2010 at 05:10, Daniel Baumann <daniel@debian.org> wrote:
> > On 12/24/2010 12:38 AM, Julien Cristau wrote:
> >> status update please.
> >
> > blocked by #603554, waiting for otavio.
> 
> It has been commited and are available on dialies.
> 
> You can use it as base.

Is anything happening with this?

Regards,

Adam





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#598101; Package live-build. (Sun, 16 Jan 2011 07:54:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Sun, 16 Jan 2011 07:54:03 GMT) Full text and rfc822 format available.

Message #36 received at 598101@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: "Adam D. Barratt" <adam@adam-barratt.org.uk>
Cc: Otavio Salvador <otavio@ossystems.com.br>, 598101@bugs.debian.org, Julien Cristau <jcristau@debian.org>
Subject: Re: Bug#598101: update syslinux theme for squeeze
Date: Sun, 16 Jan 2011 08:50:44 +0100
On 01/13/2011 11:50 PM, Adam D. Barratt wrote:
> Is anything happening with this?

yes.

like i said[0], after my vac[1].

[0] http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=604783#27
[1] <4D025597.1090400@debian.org> on debian-private

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@progress-technologies.net
Internet:       http://people.progress-technologies.net/~daniel.baumann/




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#598101; Package live-build. (Wed, 26 Jan 2011 21:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Wed, 26 Jan 2011 21:36:03 GMT) Full text and rfc822 format available.

Message #41 received at 598101@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: daniel@debian.org, 598101@bugs.debian.org
Cc: Otavio Salvador <otavio@ossystems.com.br>, Julien Cristau <jcristau@debian.org>
Subject: Re: Bug#598101: update syslinux theme for squeeze
Date: Wed, 26 Jan 2011 21:33:46 +0000
On Sun, 2011-01-16 at 08:50 +0100, Daniel Baumann wrote:
> On 01/13/2011 11:50 PM, Adam D. Barratt wrote:
> > Is anything happening with this?
> 
> yes.
> 
> like i said[0], after my vac[1].

Unless I missed any, this is now the only remaining RC bug for live-*.
Is an upload for this planned at the same time as #603552?

Regards,

Adam





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#598101; Package live-build. (Fri, 28 Jan 2011 14:27:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@127011.net:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Fri, 28 Jan 2011 14:27:06 GMT) Full text and rfc822 format available.

Message #46 received at 598101@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@127011.net>
To: 603552@bugs.debian.org, 598101@bugs.debian.org, 604783@bugs.debian.org
Subject: Re: update syslinux theme for squeeze
Date: Fri, 28 Jan 2011 15:25:19 +0100
tag 604783 pending
tag 598101 pending
tag 603552 pending
thanks

uploading tonight.




Added tag(s) pending. Request was from Daniel Baumann <daniel@127011.net> to control@bugs.debian.org. (Fri, 28 Jan 2011 14:27:14 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#598101; Package live-build. (Sat, 29 Jan 2011 19:03:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Sat, 29 Jan 2011 19:03:03 GMT) Full text and rfc822 format available.

Message #53 received at 598101@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: daniel@127011.net, 598101@bugs.debian.org
Cc: 603552@bugs.debian.org, 604783@bugs.debian.org
Subject: Re: Bug#598101: update syslinux theme for squeeze
Date: Sat, 29 Jan 2011 19:00:17 +0000
user release.debian.org@packages.debian.org
tag 598101 + squeeze-ignore
usertag 598101 + squeeze-can-defer
tag 603552 + squeeze-ignore
usertag 603552 + squeeze-can-defer
thanks

On Fri, 2011-01-28 at 15:25 +0100, Daniel Baumann wrote: 
> tag 604783 pending
> tag 598101 pending
> tag 603552 pending
> thanks
> 
> uploading tonight.

It doesn't look like that happened?

I'm afraid we're not going to delay the release waiting for theme
updates.  If the uploads happen in the next day or two then we can still
consider them, but in the meantime tagging as not blockers.

Regards,

Adam





Added tag(s) squeeze-ignore. Request was from Adam D. Barratt <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Sat, 29 Jan 2011 19:06:03 GMT) Full text and rfc822 format available.

Reply sent to daniel@debian.org:
You have taken responsibility. (Tue, 01 Feb 2011 22:09:12 GMT) Full text and rfc822 format available.

Notification sent to daniel@debian.org:
Bug acknowledged by developer. (Tue, 01 Feb 2011 22:09:12 GMT) Full text and rfc822 format available.

Message #60 received at 598101-done@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 598101-done@bugs.debian.org
Date: Tue, 01 Feb 2011 23:05:26 +0100
Version: 2.0.12-1

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@progress-technologies.net
Internet:       http://people.progress-technologies.net/~daniel.baumann/




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 07 Mar 2011 07:35:36 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 07:48:26 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.